/* ------------------------------ layout.css */
body{
	width:100%; 
	font:100%;
	margin:0;
	padding:0;
	color:#fff;
	text-align:center;
	background:#fff url(/special/0906/29/images/bg.png) top left repeat fixed;
	}

#wrapper{
	width:240px;
	margin:10px auto;
	font-size:small;
	text-align:left;
	background-color:#000;
	}

#footer{
	margin:5px 0;
	padding:5px 0;
	background:#fff url(/special/0906/29/images/footer_bg.gif) top left no-repeat;
	}

#footer p{margin:15px 0 5px 0;}

#news{margin:10px 0;}

p{
	margin:0;
	padding:0 5px;
	line-height:1.3em;
	}

img{
	margin:0;
	padding:0;
	border:none;
	}
	
a{color:#ff4ca5;}
a:link{color:#ff4ca5;}
a:visited{color:#ff4ca5;}
a:hover{text-decoration:none;}
a:focus{outline:none;}